.lpb-component-list__item img {
  max-width: 5rem !important;
  width: 5rem;
  margin-bottom: 0.5rem;
}

img.paragraph-type-icon {
  display: none;
}
.paragraphs-browser-wrapper img {
  transform: scale(0.5);
}


.paragraphs-browser-wrapper fieldset:not(.fieldgroup) > div {
  margin: 0;
}

@media screen and (min-width: 800px) {
  .paragraphs-browser-wrapper fieldset:not(.fieldgroup) {
    width: 25%;
  }
}
